Bug 151130 - "server string" converted to lowercase
Summary: "server string" converted to lowercase
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-samba   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard: RHEL3U7NAK
Keywords:
Depends On: 111758
Blocks: 189875
TreeView+ depends on / blocked
 
Reported: 2005-03-15 08:09 UTC by Nils Philippsen
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:06:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2005-03-15 08:09:36 UTC
+++ This bug was initially created as a clone of Bug #111758 +++

Description of problem:
BasicPreferencesWin::readFile () converts the "server string"
parameter to lowercase. As the server string is just a description
string that is displayed when browsing the network, this is
undesirable.

Version-Release number of selected component (if applicable):
redhat-config-samba-1.1.4-1

Comment 1 Nils Philippsen 2005-03-15 08:10:15 UTC
Fix backported to RHEL3 in redhat-config-samba-1.0.16-4.

Comment 2 Nils Philippsen 2005-07-29 09:18:43 UTC
Fix backed out again in redhat-config-samba-1.0.16-5.

Comment 8 RHEL Product and Program Management 2007-10-19 19:06:19 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.